import _plugin_vue_export_helper_default from "../../../_virtual/_plugin-vue_export-helper.mjs";
import collection_vue_vue_type_script_lang_default from "./collection.vue_vue_type_script_lang.mjs";
import { renderSlot } from "vue";
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return renderSlot(_ctx.$slots, "default");
}
var collection_default = /* @__PURE__ */ _plugin_vue_export_helper_default(collection_vue_vue_type_script_lang_default, [["render", _sfc_render]]);
export {
  collection_default as default
};
